.login .wrapper-left {
    background-image: none !important;
    background-color: #ffffff !important;
    border-right: 1px solid #bababa !important;
    background-image: url("../images/logo.png") !important;
    background-size: auto !important;
    background-position: center center !important;
  }
  
  .login .portal .brand-login {
    background-image: none !important;
  }
  
  #register_page .brand-wrapper,
  #activation_page .brand-wrapper,
  #forgotpassword_page .brand-wrapper {
    padding-top:5px;
    padding-bottom:5px;
    background-color:#FFFFFF;
    border-color:white;
  }

  #register_page .brand,
  #activation_page .brand,
  #forgotpassword_page .brand {
    background-color: #fcfcfc !important;
    border-right: none !important;
    background-image: url("../images/logo.png") !important;
    background-size: auto 100% !important;
    background-position: center center !important;
  }
  
  @media screen and (max-width: 64em) {
    .wrapper.login .wrapper-left.portal {
      height: 200px !important;
    }
  }
  